.contmap { border: 1px solid #DCD8D8;  background:#fefefe; margin-bottom: 30px  }
.contmap2 { border: 4px solid #f6f6f6; display:block; padding: 10px; }
.boxmapa {
	background:#666;
	color: #fff;
	position: absolute;
	border: 3px solid #fefefe;
	z-index: 99 !important;
}
.boxmapa a {
	color: #fff
}
p.areali {
	margin-top: 0px; display:block; height: 25px; font-size: 1.3em !important; margin-bottom: 15px; text-align: left; line-height: 15px !important
}
.ocultar {
	display: none
}
.mapa {
	background:  url(../img/mapa-ICTS.jpg) no-repeat 1px; 
	width: 640px;
	height: 440px;
	list-style: none;
	position: relative;
}
/* canarias */
#zona1 a {
	display: block;
	height: 100%
}

#zona1 {
    width: 50px;
    height: 50px;
	top: 370px;
    left: 95px;
    position: absolute;
}

/* barcelona */
#zona2 a {
	display: block;
	height: 100%
}

#zona2 {
	width: 50px;
	height: 50px;
	top: 84px;  
	left: 484px;
	position: absolute;
}

/* Galicia */
#zona3 a {
	display: block;
	height: 100%
}

#zona3 {
	width: 50px;
	height: 50px;
	top: 0;
	left: 154px;
	position: absolute;
}

/* madrid */
#zona4 a {
	display: block;
	height: 100%
}

#zona4 {
	width: 45px;
	height: 45px;
	top: 133px;
	left: 302px;
	position: absolute;
}

/* Antartida */

#zona5 a {
	display: block;
	height: 100%
}

#zona5 {
    width: 50px;
    height: 50px;
    top: 319px;
	left: 541px;
	position: absolute;
}

/* Cantabria */
#zona6 a {
	display: block;
	height: 100%
}

#zona6 {
	width: 50px;
	height: 50px;
	top: 10px;
	left: 290px;
	position: absolute;
}

/* Pais Vasco */
#zona7 a {
	display: block;
	height: 100%
}

#zona7 {
	width: 41px;
	top: 17px;
	height: 50px;
	left: 343px;
	position: absolute;
}

/* Castilla y León */
#zona8 a {
	display: block;
	height: 100%
}

#zona8 {
	width: 50px;
	height: 50px;
	top: 91px;
	left: 249px;
	position: absolute;
}

/* Extremadura */
#zona9 a {
	display: block;
	height: 100%
}

#zona9 {
	width: 50px;
	height: 50px;
	top: 185px;
	left: 216px;
	position: absolute;
}

/* Castilla La Mancha */
#zona10 a {
	display: block;
	height: 100%
}

#zona10 {
	width: 50px;
	height: 50px;
	top: 183px;
	left: 316px;
	position: absolute;
}

/* Aragon */
#zona11 a {
	display: block;
	height: 100%
}
#zona11 {
	width: 50px;
	height: 50px;
	top: 80px;
	left: 401px;
	position: absolute;
}

/* Comunidad Valenciana */
#zona12 a {
	display: block;
	height: 100%
}

#zona12 {
	width: 50px;
	height: 50px;
	top: 182px;
	left: 404px;
	position: absolute;
}

/* Andalucía */
#zona13 a {
	display: block;
	height: 100%;
}

#zona13 {
	width: 50px;
	height: 50px;
	top: 257px;
	left: 264px;
	position: absolute;
}

/* Murcia */
#zona14 a {
	display: block;
	height: 100%
}

#zona14 {
	width: 50px;
	height: 50px;
	top: 240px;
	left: 377px;
	position: absolute;
}

/* Baleares */
#zona15 a {
	display: block;
	height: 100%
}

#zona15 {
	width: 50px;
	height: 50px;
	top: 161px;
	left: 522px;
	position: absolute;
}

/* Barco */
#zona16 a {
	display: block;
	height: 100%
}

#zona16 {
	width: 50px;
    height: 50px;
    top: 31px;
	left: 51px;
	position: absolute;
}

#canarias {
	top: -20px;
	right: -286px;
	width: 250px;
	padding:15px;
}
#madrid {
	width: 250px;
	padding:15px;
}
#barcelona {
	width: 250px;
	padding:15px;
}
#acoruna {
	width: 250px;
	padding:15px;
}

#antartida {
	width: 250px;
	padding:15px;
}
#cantabria {
	width: 250px;
	padding:15px;
}
#paisvasco {
	width: 250px;
	padding:15px;
}
#baleares {
	width: 250px;
	padding:15px;
}
#aragon {
	width: 250px;
	padding:15px;
}
#castillayleon {
	width: 250px;
	padding:15px;
}
#extremadura{
	width: 250px;
	padding:15px;
	margin-left: -90px;
}
#andalucia{
	width: 250px;
	padding:15px;
}
#murcia{
	width: 250px;
	padding:15px;
}
#valencia{
	width: 250px;
	padding:15px;
}

#barco{
	width: 250px;
	padding:15px;
}

#castillalamancha{
	width: 250px;
	padding:15px;
}


/*mostrar/ocultar*/
#mostrarbcn span {
	display: none
}
#mostrarcan span {
	display: none
}
#mostrarac span {
	display: none
}
#mostrar span {
	display: none
}
#mostrarhsp span {
	display: none
}
#mostrarant span {
	display: none
}
#mostrarcant span {
	display: none
}
#mostrarpaisv span {
	display: none
}
#mostrarbal span {
	display: none
}
#mostrarara span {
	display: none
}
#mostrarcastl span {
	display: none
}
#mostrarext span {
	display: none
}
#mostrarand span {
	display: none
}
#mostrarmur span {
	display: none
}
#mostrarval span {
	display: none
}
#mostrarba span {
	display: none
}
#mostrarcastlm span {
	display: none
}
a.ocultar {
	width: 60px;
	float: right;
	text-align: center;
	text-decoration: none;
	height: 20px !important;
	background:url(../img/closemp.jpg) repeat-x;
	font-size: 0.8em
}
a.ocultar:hover {
	text-decoration: underline
}
a.linkinterior {
	text-decoration: none;
	padding-bottom: 5px;
	background:url(../img/linkbu.jpg) no-repeat 1px 5px;
	padding-left: 18px;  
}
a.linkinterior:hover {
	text-decoration: underline
}
.fmap { float: right; border: 3px solid #fff; margin-left: 0px }
.sepmap { clear:both; height: 20px }

/* Formulario instalaciones */
.formap { margin-top: 20px; border: 1px solid #dcd8d8; border-bottom: 1px solid #fff; background:url(../img/fnd_tit_mod_gris.png) repeat-x #eaeaea; padding-top: 10px; padding-left: 20px; padding-bottom: 5px }
.formap  select { border: 1px solid #ccc; margin-left: 15px}
.formap  label { font-weight: bold }
.btnmap { background:url(../img/btnmap.jpg) repeat-x; color: #fff; padding-left: 5px; padding-right: 5px; margin-left: 10px; min-height: 19px; min-width: 30px; }
.btnmap:hover{cursor:pointer}
/*  ADAPTACION COLUMNA */
.scjunta  {width:920px !important; }
.sccentral { width: 670px !important}

/*links pop-up*/
a.linkinterior.at1 {background: url("../img/at1.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at2 {background: url("../img/at2.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at3 {background: url("../img/at3.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at4 {background: url("../img/at4.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at5 {background: url("../img/at5.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at6 {background: url("../img/at6.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at7 {background: url("../img/at7.jpg") no-repeat scroll 1px 2px;}
a.linkinterior.at8 {background: url("../img/at8.jpg") no-repeat scroll 1px 2px;}
/*
#zona1,#zona2,#zona3,#zona4,#zona5,#zona6,#zona7,#zona8,#zona9,#zona10,#zona11,#zona12,#zona13,#zona14,#zona15,#zona16,#zona17,#zona18,#zona19,#zona20,#zona21,#zona22,#zona23,#zona24,#zona25,#zona26,#zona27{background: transparent url("/stfls/MICINN/ICTS/imagenes/px_trans.png") repeat 0 0}
*/

*[id^='zona'] {
	visibility: hidden;
}
.contmap2 .imapa.mapa { background: url('/recursos_micinn/Lightbox/images/loading_es.gif') no-repeat scroll  center ;}